python-eventlet

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description Highly concurrent networking library
Version 0.33.0-2 [community]

Resolved

Group Affected Fixed Severity Status Ticket
AVG-1928 0.30.2-1 0.31.0-1 Medium Fixed
Issue Group Severity Remote Type Description
CVE-2021-21419 AVG-1928 Medium Yes Denial of service
A security issue was found in python-eventlet before version 0.31.0. A websocket peer may exhaust memory on the Eventlet side by sending very large...